@0    = ~Was habt Ihr hier zu suchen...?~
@1    = ~Ich schaue mich nur um...~
@2    = ~Ich möchte mir jede Höhle anschauen.~
@3    = ~Ich möchte die Natur von Grün und Blau kennenlernen.~
@4    = ~Ich weiss es nicht.~
@5    = ~Es ist nicht wichtig... Der Grund war nicht wichtig, sobald Ihr diese Höhle betratet... Ich weiß nicht einmal, warum ich Euch fragte... Diese Höhle... Sie ist mir am Liebsten...~
@6    = ~Ich sollte diesen Ort nicht verlassen, außer... Ich muss rasten... Ich muss es wirklich... Seid vorsichtig wenn Ihr im Garten von Grün und Blau umher wandelt...~
@7    = ~Ich wünsche Euch Glück...~
